/* 外枠 */
#soto_tribe_list_chart{
  display: flex;
  width: calc(50% - 10px);	/* 2カラム */
  flex-wrap: wrap; /* 複数行レイアウト */
  justify-content: center;
  width:100%;
}

/* 内枠 */
.uti_tribe_list_chart0{

}
.uti_tribe_list_chart1{
	display: flex;
	flex-direction: column;	/* 縦並び */
	align-items: center;
	justify-content: space-around;
	font-size:80%;
	width:200px;
}



@media (max-width: 750px) {
	.uti_tribe_list_chart1{	
		flex-direction: row;	/* 横並び */
		width:100%;
		padding-top:10px;
		justify-content: space-around;	/* 均等配置 */
		flex-wrap: wrap; /* 複数行レイアウト */
	}

}

@media (max-width: 790px) {
	#soto_tribe_list_chart{
		width: calc(100% - 10px);	/* 1カラム */
		align-items: flex-start;
		justify-content: center;
	}
}